Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-vdr
Navigation:
Lists: gentoo-vdr: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-vdr@g.o
From: Joerg Bornkessel <hd_brummy@g.o>
Subject: vdr-xine-0.8.0 in vdr-testing Overlay
Date: Wed, 24 Oct 2007 16:50:39 +0200
Hallo Gentoo-VDR Maillist,

version bump --> vdr-xine-0.8.0

- use-flag vdr-net is deprecated
  It is now full integrated in vdr-xine source code
  Be shure, if you would like use it, you have xine-lib compiled with
  use-flag vdr-net.

- new use-flag yaepg
  enable fully support for yaepg plugin

Cheers

/bin/joerg

-- 
Visit us on IRC: Freenode  #gentoo-vdr

Gentoo Developer
mailto: hd_brummy@g.o

Attachment:
pgpHL4TldCiUi.pgp (PGP signature)
Navigation:
Lists: gentoo-vdr: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-vdr-scripts-0.4.2 blocking vdrplugin-rebuild
Next by thread:
[Annonce] vdr-1.5.10 abailable in vdr-1.5. overlay
Previous by date:
Re: [gentoo-vdr] VDR 1.5.9 failed to start
Next by date:
[Annonce] vdr-1.5.10 abailable in vdr-1.5. overlay


Updated Jun 17, 2009

Summary: Archive of the gentoo-vdr mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.